/*my css*/
.c-main-hero-slider__title-slide-text{
    font-family: poppinsregular !important;
}
.padT35{
  padding-top: 35px;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
* {-webkit-overflow-scrolling: auto;}
.opacity{
    opacity: 1 !important;
    transform-origin: inherit !important;
    transform: inherit !important;
}
.table-responsive tr th strong{
    font-weight: bold; 
}
.pt-120{
  padding-top: 120px;
}
.c-footer__tree-item:nth-child(1){
    padding-right: 120px;
}
.c-navbar__link:hover{
  text-shadow: none;
}
.c-button--heart:hover .c-button__text>a{
  color: #fff !important;
}
.c-footer__three-col {
    width: 33.33333%;
    float: left;
    padding: 0px 10px;
}
.c-footer__tree-item p{
  margin-bottom: 0.5em;
}
.c-footer__tree-item p strong{
  font-weight: 600;
}
.c-accordion__trigger:hover{
  text-shadow: none;
}
.tiles-name{
  padding-top: 10px;
  text-align: center;
}
.c-footer .nav-link .f-menu-right:after{
    border-right: 30px solid transparent;
    border-top: 100px solid #fff;
    content: "";
    position: absolute;
    left: -1px;
    top: -15px;
    z-index: 99;
    width: 0;
    height: 0;
}
.c-footer .nav-link .f-menu:after{
    border-right: 35px solid transparent;
    border-top: 110px solid #fff;
    content: "";
    position: absolute;
    right: -53.5px;
    top: -24px;
    z-index: 99;
    width: 0;
    height: 0;
    transform: translateX(-54px) rotate(180deg);
}
.py-40{
  padding: 40px 0px;
}
.c-button__text a{
  color: #000;
  font-weight: 600;
}
.grid-icon{
  padding-bottom: 10px;
}
.thm-color{
  color: #62c2d0 !important;
}

.bg-vector{
  background-image: url(../img/resource/export.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 1000px;
  height: 500px;
  top: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  opacity: .06;
}
.f-bg{
  background-image: url(../img/resource/line.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 500px;
  height: 420px;
  filter: invert(0.7);
  position: absolute;
  z-index: -1;
}
.section-bg{
  background-image: url(../img/resource/sidebar-bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 330px;
  height: 850px;
  position: absolute;
  top: 0;
  right: 0;
  opacity: .4;
}

/*whatsapp*/
.floating-wpp{
    z-index: 1111;
    bottom: 60px;
    left: 20px;
}
.floating-wpp:hover{
    bottom: 60px !important; 
}
.floating-wpp .floating-wpp-button{
    width: 60px !important;
    height: 60px !important;
}
.floating-wpp-head{
    background-color: rgb(37, 211, 102) !important;
}
.section-title:before{
  background: #d2ae7b;
  border-radius: 4px 0 0 4px;
}

.c-navbar__container{
  padding: 0;
}
.c-navbar__actions{
  width: 300px;
  height: 113px;
  /*overflow: visible;*/
  position: relative;
  text-align: right;
  padding-right: 50px;
  padding-top: 16px;
  background-color: #62c2d0;
}
.c-navbar__actions:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0px;
  height: 0px;
  border-right: 85px solid transparent;
  border-top: 113px solid #fff;
}
.c-navbar__logo {
    top: 15px;
    left: 40px;
}
.c-navbar__links{
  padding-top: 16px;
}



h1, h2, h3{
  font-weight: 700;
}




/*my css End*/










p {
  text-align: justify;
}
img { 
  height: auto;
    max-width: 100%;
}
.img-full img {
    box-shadow: 5px 3px 5px #ccc;
}
.respimg {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.ml-30 {
    margin-left: 50px;
}
.pt-100 {
  padding-top: 100px;
}
.c-navbar__item:hover ul {
    display: block;
   }
ul.dropdown {
  position: absolute;
    top: 72px;
    left: 0;
    background: #fff;
    display: none;
    padding: 12px 20px;
    width: 210px;
    -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
    }

    .dropdown li {
      list-style: none;
      line-height: 2;
    }
   .dropdown li a {
     font-weight: 200 !important;
 font-family: 'poppinsregular';
     font-size: 14px;
    }

  .specialization-grids {
    width: 50%;
    float: left;
    margin-bottom: 20px;
    padding-right: 25px;
    height: 200px;  }
  .ptext {
    margin-top: 25px;
    color: #A3A3A3;
    font-size: 16px;
    font-weight: 100;
  }
  .social-04 {
    padding-bottom: 25px;
    padding-top: 25px;
}
.social-04 a {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    border-right: 1px solid;
    padding-right: 15px;
    font-weight: 600;
}
.social-04 a:last-child {
    border-right: none;
}
.social-04 a {
    margin-left: 12px;
}
.ft-text {
  color: #000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: center;

}

.c-video-block__main:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 250px;
    height: 381px;
    animation: slideInRight 1s;
    animation-delay: 500ms;
    background-image: url(../img/resource/5.png);
    z-index: -1;
    background-repeat: no-repeat;
    opacity: .5;
}
.colloction-section {
  overflow: none;
  padding-left: 10%;
}

/* bottom to top */
#totop {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.36);
    position: fixed;
    bottom: -10px;
    left: 20px;
    display: none;
    z-index: 9999;
    background: #00000094;
    border-radius: 4px;
    height: 47px;
    width: 55px;
    text-align: center;
    transition: all .5s ease-in-out;
}
#totop:hover{
	background: #000;
}
#totop i {
    color: #fff;
    font-weight: bold;
    line-height: 40px;
    font-size: 20px;
    transition: all 0.3s linear;
}
/*footer Two */
.c-footer__tree-item i {
  margin-right: 15px;
    font-size: 22px;
    margin-top: 0;
        color: #324a89;
  }
.c-footer__tree-item span {
margin-left: 36px;
line-height: 2;
}
.logo-link {
  margin: 20px 0px;
}

.c-footer__tree-item {
margin-bottom: 10px;
color: #A3A3A3;
}
.list li {
  position: relative;
    display: block;
    /* padding-left: 30px; */
    margin-bottom: 16px;
}
.list li:before {
  position: absolute;
    left: 0;
    top: 0;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    font-weight: 400;
    content: "\f22b";
    font-family: "FontAwesome";
}


/*footer Two end */


.footer_img {
  background-position: center;
  background-size: cover;
    background-image: url(../img/resource/bg-counter.png);
}

.explor-btn {
  display: inline-block;
    background: transparent;
    border: none;
    background-color: #000000;
    color: #fff;
    text-align: center;
    position: relative;
    padding: 11px 29px;
    font-size: 18px;
    min-width: 135px;
    cursor: pointer;
    font-weight: normal;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.explor-btn a {
  color: #fff;
}

.nav-link {
    text-align: center;
    margin-bottom: 25px;
    margin-top: 40px;
    background-color: #62c2d0;
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: auto;
    padding: 15px 0px;
    box-shadow: 0px 36px 10px -32px #333;
}

/* company profile css */
.company-profile-section {
    background-image: url(../img/resource/whoWeBg.png);
  padding: 80px 0px;
}
.sectionTitle {
    text-align: center;
    margin-bottom: 50px;
}

.titleBorder {
    position: relative;
    display: block;
    width: 100px;
    height: 3px;
    background: #434343;
    margin: 15px auto;
}
.titleBorder:after {
    position: absolute;
    content: "";
    width: 35px;
    height: 3px;
    left: 5%;
    bottom: 0;
    border-left: 10px solid #fff;
    border-right: 10px solid #fff;
    -webkit-animation: animborder 2s linear infinite;
    animation: animborder 2s linear infinite;
}

.text p {
  color: #A3A3A3;
  text-align: justify;
}

.Membership {
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 80px 0px;
}
.c-logo {
  width: 25%;
  float: left;
  margin-top: 50px;
}
.Membership-box .ct-heading-sub {
    font-size: 14px;
    color: #434343;
    font-weight: 600;
    font-family: 'poppinsregular';
    letter-spacing: 0.2em;
    margin-bottom: 14px;
}
.ct-heading-tag cite {
    color: #949494;
    font-style: normal;
  }
.ct-heading-tag {
  font-size: 40px;
    line-height: 50px;
    font-weight: 800;
}
.customer-logos {
  width: 100%;
  margin-top: 60px;
}
.customer-logos li {
  float: left;
  list-style: none;
  width: 15%;
}

/***** Infrastures page css ******/

.ifra-section {
  width: 100%;
    display: inline-block;
    padding: 80px 0px;
        background: #fff;
}
.ifra-img {
  float: left;
}
.ifra-text-core {
  overflow: hidden;
    margin-left: 100px;

}
.ifra-text-core p {
  color: #A3A3A3;
  font-size: 16px;
  font-weight: 500;
}


.ifra-text-core {
  margin-bottom:30px;
}




/* google translate */

#google_translate_element {
    width: 50px !important;
    padding: 0px 15px;
    margin: auto;
    display: inline-block;
    float: right;
    position: relative;
    height: 60px;
}
.goog-te-gadget-simple {
    background-color: transparent !important;
    border-left: none !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
    padding: 0 !important;
}
.goog-te-gadget>div>img {
    background-image: url(../img/icons/google.png) !important;
    background-repeat: no-repeat !important;
    width: 30px;
    height: 30px;
    background-size: 25px 25px;
    background-position: center center !important;
}
#google_translate_element span a span:first-child {
    display: none;
}
.goog-te-gadget-simple .goog-te-menu-value span {
    color: #000 !important;
    border:0 !important;
}


#help-button {
   position: fixed;
    width: 250px;
    bottom: 10px;
    left: 40px;
    cursor: pointer;
    z-index: 1000;
  }

.dhide {
    display: none;
}



/* Export Page css */
.world-map {
  width: 100%;
    display: inline-block;
    position: relative;
    /* padding: 80px 0px; */
    margin: 80px 0px;
}
.nation {
  width: 100%;
    display: inline-block;
    position: relative;
    text-align: center;
}
.nationlist li {
  float: left;
    list-style: none;
    width: 25%;
    margin-bottom: 60px;
}

.nationlist li h5 {
  font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: normal;
    color: #000;
}
.table-responsive {
  width: 100%;
    overflow-x: auto;
  margin-bottom: 20px;
}
.Packing-details {
  margin-bottom: 60px;
    width: 100%;
    display: inline-block;
    position: relative;
}
.tr-core {
  line-height: 2.5;
    font-size: 18px;
}
.table {
    width:1230px;
}
.table td {
  text-align: center;
    font-weight: 200 !important;
    color: #737373;
    line-height: 2;
}

/* Catalogues Section css */

.catalogues-section {
  width: 100%;
  display: inline-block;
  position: relative;
}
.c-box {
    font-size: 17px;
    border: 1px solid #dcdcdc;
    padding: 30px;
    box-shadow: 0 4px 6px 0 hsla(0 ,0%, 0%,0.2);
    margin-bottom: 30px;

}
.catalogues-section-box {
  width: 33%;
   margin: 50px 0px 20px;
    display: inline-block;
    padding-right :15px; 
}



.p-font1 {
   font-size: 12px;
    text-align: center;
    display: block;
    margin-top: 25px;
    font-weight: 100;
    text-transform: uppercase;
    /* letter-spacing: 1px; */
}
.p-font1 i {
  margin-left: 15px;
}

/* media page css */

.media-object {
    margin-bottom: 1rem;
    display: block;
}
.media-object-section:first-child {
    padding-right: 1rem;
}
.media-object-section {
    display: table-cell;
    vertical-align: top;
}
.media-object-section>:last-child {
    margin-bottom: 0;
}
.section-text {
    padding: 1rem 1rem 1rem 0;
    position: relative;
}
.box-inner {
    margin-bottom: 20px;
}
.media-object-left {
  float: left;
  padding-right: 1rem;
  width: 36%;
}
.media-object {
  width: 100%;
    background: #fafafa;
    display: inline-block;
}
.media-object-section h4 {
  margin: 10PX 0PX;
}
.media-object-section P {
 color: #656464;
 font-weight: 300;
}
.more {
  background: rgba(0, 0, 0, 0.12);
    padding: 7px 25px;
    overflow: hidden;
    line-height: 30px;
    float: right;
    color: #505050;
}
/* media Details page css */

.Event {
  width: 100%;
    display: inline-block;
    position: relative;
    margin: 100px 0px;
  }
.Event-box {
  width: 70%;
  float: left;
  padding-right: 2rem;
}
.img-50 {
  width: 20%;
    float: left;
    margin-right: 15px;
}
.Event-box-text {
  width: 100%;
    margin: 20px 0px;
}
.Event-box-text h1 {
  font-size: 18px;
}
.Event-box-text p {
  font-weight: 100;
}
.title {
    font-size: 18px;
    font-weight: 800;
    color: #4e4e4e;
}
.widget ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
/* Get Inspired css */
.link-list li a i {
    margin-right: 10px;
}
.inspired-section {
   width: 100%;
  display: inline-block;
  position: relative;
  margin: 80px 0px;
}
.myBtnContainer {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: center;
  margin-bottom: 50px;

}
.btn1.active {
  background-color: #62c2d0;
  color: #fff;
}
.btn1:hover {
    background-color: #43434321;
    color: #333;
}
.btn1 {
    border: none;
    outline: none;
    padding: 10px 16px;
    background-color: white;
    cursor: pointer;
    font-size: 14px;
}

.inspired-section .hover {
    top: 20px;
    left: 20px;
    width: 90%;
    color: #ffffff;
    height: 90%;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1;
}
.inspired-section .hover span {
    border: 1px solid #ffffff;
    display: inline-block;
    padding: 10px 15px;
}
.inspired-section a:hover .hover {
    opacity: 1;
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}

/* technical section css */

.technical-section {
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 80px 0px;
}
.technical-section-box {
  width: 45%;
    float: left;
    margin-right: 50px;
  
}
.t-title {
  font-size: 22px;
  color: #616160;
  margin-bottom: 8px;
}
.sidebarContainer {
    width: 28%;
    position: relative;
    float: right;
    overflow: hidden;
}
.sideNav {
    background: #ffffff;
    display: block;
    min-height: 350px;
    overflow: hidden;
    width: 30%;
    float: right;
    border-radius: 6px;
    box-shadow: 0 0 50px #33333326;
}
.sideNav > ul h3 {
   font-size: 18px;
    text-transform: uppercase;
    line-height: 20px;
    padding: 15px;
    color: #ffffff;
    background: #434343;
}

.sideNav > ul {
    padding: 0;
    margin-left: 0;
}
.sideNav > ul > li.active {
    border-bottom-color: #ddb566;
}
.sideNav > ul > li {
   padding: 12px 15px;
    font-size: 16px;
    line-height: 20px;
    text-transform: capitalize;
    border-bottom: 1px dashed #cccccc82;
    list-style: none;
}
.sideNav > ul > li.active a {
    color: #000000;
}
.sideNav > ul > li > a {
    color: #818181;
}
.sideNav > ul > li:nth-last-of-type(1) {
    border-bottom: 0 none;
}

.img-50:last-child {
margin-right: 0px;
}
.btn-none {
  display: none;
}
.col-title {
    color: #F7F7F7;
    letter-spacing: 1px; 
    text-align: left;
    font-size: 55px;
   
}
.o-link-col {
  position: absolute;
    bottom: 80px;
}

.line-3-100 {
    margin-top: 10px;
    height: 3px;
    width: 100px;
    background: #6b6b6b;
    margin-bottom: 20px;
}

.widget {
  float: left;
  position: relative;
}
.fancybox-caption__body{
  position: relative;
  top: 0px;
}

/* loader css */
.preloader1 {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
    z-index: 1111;
}

.preloader1 img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 200px;
    margin: auto;
}


/* reponsive */

@media only screen and (max-width: 1725px) {
    .c-navbar-submenu__first-col {
    padding: 5px 0 40px 74px;
}

}
    
}
@media (max-width: 1542px) { 
    .c-cta-area__links-area {
        padding-left: 10px !important;
        padding-right: 20px !important; 
    }
    .c-main-hero-slider__title-slide-text{
        font-size: 20px !important;
    }
    .c-navbar-submenu__section-title {
        font-size: 16px;
    }
    .c-navbar-submenu__first-col {
    padding: 8px 0 40px 50px;
}
    .c-hero__content {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    top: 64%;
    left: 43%;
    
}
 #help-button {
    position: fixed;
    width: 180px;
    bottom: 10px;
    left: 0;
    cursor: pointer;
    z-index: 1000;
}
    
    .ml-30 {
    margin-left: 50px;
}
    .c-cta-area__links, .c-cta-area__social-links {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-left: 55px; 
}
}

@media (max-width: 1425px) { 
    .c-cta-area__link{
        font-size: 12px;
    }
    .c-main-hero-slider__title-slide-text{
        font-size: 20px;
    }
    .Packing-details .table-responsive table{
        width: 100% !important;
    }
    .c-button--heart {
    background-color: transparent;
    border: 2px solid #333;
    margin-top: 6px;
}
    .ptext {
    margin-top: 25px;
    color: #A3A3A3;
    font-size: 16px;
    font-weight: 400;
}
    .c-newsletter-block__claim {
    font-size: 36px;
    line-height: 60px;
    /* letter-spacing: -2px; */
    color: #ffffff;
    font-weight: normal;
}
    .c-newsletter-block__title {
    font-size: 52px;
    letter-spacing: -2px;
    color: #ffffff;
    font-weight: normal;
    line-height: 60px;
}
    .c-article-block__text {
    font-weight: normal;
font-family: 'poppinsregular';
    font-size: 16px;
    color: #A3A3A3;
    margin-bottom: 32px;
    width: 100%;
    text-align: justify;
}
    .c-article-block__title {
    font-size: 30px;
    line-height: 30px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 20px;
}
    .o-main-text {
    font-size: 15px;
    line-height: 26px;
    color: #A3A3A3;
    margin-bottom: 34px;
}
    .o-main-claim-title {
    font-size: 30px;
    letter-spacing: -2px;
    color: #000000;
    line-height: 30px;
    font-weight: normal;
}
.o-main-title {
    font-family: 'poppinsregular';
    font-size: 36px;
    letter-spacing: -2px;
    color: #fff;
    line-height: 40px;
    margin-bottom: 10px;
    font-weight: normal;
    margin-left: 25px;
}
    .c-navbar-submenu__bg {
    position: relative;
    top: 13px;
    width: 88%;
    left: 96px;
    height: 100%;
    background-color: #ffffff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s, -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
}
     
       
     .c-hero__content {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    top: 56%;
    left: 37%;
    }
    
   ul.dropdown {
    position: absolute;
    top: 77px;
  }
  .c-navbar-submenu__main-container {
    position: fixed;
    top: 100px;
    left: 0;
  }
 .c-main-hero-slider__title-slider .c-main-hero-slider__title-slide {
    font-size: 50px;
  }
  .c-navbar__actions {
    width: 210px;
    height: 90px;
    padding-right: 20px;
  }
  .c-navbar__item{
    top: 0px;
  }
  .c-navbar__actions:after{
    border-right: 60px solid transparent;
    border-top: 90px solid #fff
  }
}
@media (max-width: 1349px) {
    .c-navbar-submenu{
        height: 485px;
    }
    
    .c-navbar-submenu__bg {
    position: relative;
    top: -6px;
    width: 88%;
    left: 186px;
    height: 100%;
    background-color: #ffffff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s, -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
}
    ul.dropdown {
    position: absolute;
    top: 59px;
}
    .c-navbar__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1);
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1), -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1);
    z-index: -1;  
}
    
    .goog-te-gadget>div>img {
      background-image: url(../img/icons/google.png) !important;
      background-repeat: no-repeat !important;
      width: 20px;
      height: 32px;
      background-size: 20px 20px;
      background-position: center center !important;
}

    .nationlist li {
    float: left;
    list-style: none;
    width: 19%;
    margin-bottom: 30px;
}

}

@media (max-width: 1200px) {
    .c-cta-area__link{
        font-size: 10px;
    }
    .c-cta-area__social-item a{
        font-size: 16px;
    }
    .c-button--heart{
        margin-top: 2px;
    }
    .c-navbar__container .c-button{
        padding: 6px 0px;
        min-width: 100px;
    }
    .c-navbar__actions{
        height: 69px;
        width: 180px;
    }
    .c-navbar__actions:after{
        border-top: 69px solid #fff;
    }
    .c-navbar__shadow{
        height: 78%;
    }
    .c-navbar__link {
    font-size: 12px;
}
    .c-navbar__logo {
    top: 15px;
    left: 15px;
}
.c-navbar__logo {
    width: 90px;
}
  .social-04 a{
    font-size: 10px;
  }
  .ft-social-icon{
    font-size: 15px;
  }
    .c-article-block__text {
    font-weight: normal;
    font-family: 'poppinsregular';
    font-size: 14px;
    color: #A3A3A3;
    margin-bottom: 32px;
    width: 100%;
    text-align: justify;
}
    .c-navbar-submenu__bg {
    position: relative;
    top: -30px;
    width: 88%;
    left: 100px;
    height: 100%;
    background-color: #ffffff;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    transition: transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s, -webkit-transform 0.32s cubic-bezier(0.694, 0.048, 0.335, 1) 0.3s;
    webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.1);
}
    .preloader1 img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width:200px;
}
    .c-navbar__item {
    top: 0px;
    margin-right: 0px;
}
    .c-navbar__mobile-menu {
    height: 70vh;
}
    .c-article-block {
    margin: 63px 0 60px 0;
    position: relative;
}
    .c-navbar-submenu {
    position: relative;
    top: 0;
    float: right;
    right: 60px;
    width: 1047px;
    height: 470px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.32s ease-out 0.3s;
    transition: all 0.32s ease-out 0.3s;
}
    .c-footer__row {
    /* margin: 40px 0px; */
    margin-top: 40px;
}
    .c-newsletter-block__claim {
    font-size: 38px;
    line-height: 66px;
    }
    .c-newsletter-block__title {
    font-size: 60px;
    line-height: 70px;
    }
    .c-video-block {
    margin: 53px 0;
    position: relative;
}
.c-article-block__claim {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 15px;
    color: #000000;
}
.ptext {
    margin-top: 25px;
    color: #A3A3A3;
    font-size: 14px;
    font-weight: 400;
}
    .c-article-block__title {
    font-size: 28px;
    line-height: 30px;
    color: #000000;
    font-weight: normal;
    margin-bottom: 20px;
}
    .o-main-claim-title {
    font-size: 30px;
    letter-spacing: -2px;
    color: #000000;
    line-height: 30px;
    font-weight: normal;
}
    .c-navbar__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 78%;
    }
    .js-hero-title {
        margin-left:25px;
    }
    .p-font1 {
    font-size: 13px;
    }
    .c-article-block__next {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    width: 80px;
    height: 80px;
    cursor: pointer;
    background-color: #62c2d0;
    z-index: 10;
}

    .c-cta-area__links-area{
      padding-left: 0px;
      padding-right: 45px;
    }
    .c-hero__content {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    top: 52%;
    left: 37%;
    }
    .dropdown li a{
        font-size: 12px;
    }
  ul.dropdown {
    position: absolute;
    top: 53px;
  }
 .c-main-hero-slider__title-slider .c-main-hero-slider__title-slide {
    font-size: 45px;
  }
  .o-main-title {
    font-family: 'poppinsregular';
    font-size: 36px;
    line-height: 30px;
    margin-bottom: 10px;
}
.customer-logos {
    width: 100%;
    margin-top: 22px;
}
  }

@media only screen and (max-width: 992px) {
.c-navbar__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}
@media only screen and (max-width: 33.75em) {
  
     .ptext {
    margin-top: 15px;
    color: #A3A3A3;
    font-size: 15px;
    font-weight: 400;
} 
.specialization-grids {
    width: 50%;
    float: left;
    margin-bottom: 8px;
}
.c-article-block__content-slider {
  overflow: auto;
  margin-top: 15px;
}
.area-slider-none {
  display: none;
    }
}
@media only screen and (min-width: 1001px) and (max-width: 1100px){
    .c-navbar__shadow{
        height: 100%;
    }
    .c-navbar__link {
        font-size: 10px;
    }
}
@media only screen and (min-width: 767px) and (max-width: 1000px){
    .c-navbar__shadow{
        height: 100%;
    }
    .c-navbar__container {
        padding: 15px;
    }
    .c-navbar__logo {
        top: 0;
        left: 0;
    }
    .c-navbar__logo {
        width: 100px;
    }
    .c-navbar__logo{
        height: 50px;
    }
    .c-navbar__mobile-toggle{
        width: 35px;
        height: 20px;
        top: 15px;
    }
}
@media only screen and (min-width: 420px) and (max-width: 767px){
    .c-navbar__shadow{
        height: 100%;
    }
    .c-navbar__logo {
        padding-top: 10px;
    }
}
 @media (max-width: 420px) {
    .c-navbar__mobile-menu-main-item {
        display: block;
        width: 100%;
        margin-bottom: 0px;
        position: relative;
        top: -8px;
    }
    .Event-box-text p{
        font-size: 15px;
        line-height: 1.5;
        color: #A3A3A3;
    }
    .Membership .titleBorder{
        display: none;
    }
    .ft-text{
        font-size: 14px;
        line-height: 1.5;
    }
    .c-article-block--right .c-article-block__content .c-article-block__text, .c-article-block__text{
        font-size: 15px;
        line-height: 1.5;
    }
    .c-article-block__content-slider .c-article-block__text, .c-footer__tree-item{
        font-size: 15px;
        line-height: 1.5;
    }
     .o-main-text {
        font-size: 15px;
        line-height: 1.5;
    }
    .c-video-block__main{
        float: none;
    }
    .black{
        color: #000 !important;
    }
     .c-footer .py-40{
         padding: 10px 0px;
     }
    .pt-120{
        padding-top: 0px;
    }
     .ptext{
        font-size: 15px;
     }
    .c-main-hero-slider__title-slide-text{
        font-size: 18px;
    }
     .o-main-claim-title{
        font-size: 20px; 
        letter-spacing: 0px;
     }
     .f-bg{
        width: 100%;
     }
     .c-footer__tree-item:nth-child(1){
        padding-right: 0px;
     }
     .is-first-level .c-navbar__mobile-menu-main-links--first{
        top: 105%;
     }
  .c-navbar__link{
    height: 37px;
    top: 0 !important;
    font-size: 16px;
    font-weight: 500;
  }
  .c-navbar__item{
    top: 0 !important
  }
  .c-article-block__main, .c-article-block__main{
    left: 0 !important;
    width: 100%;
  }
  .o-stripe--right, .o-stripe--left{
    display: none;
  }
  .c-article-block__title{
    font-size: 17px;
    letter-spacing: 0px;
    font-weight: 600;
  }
  .c-cta-area__links-area{
    padding-left: 0px;
    padding: 10px 20px;
  }
  .o-main-title{
    color: #fff;  
  }
  .c-navbar__shadow{
      height: 100%;
  }
  .c-footer__tree-links{
    padding-bottom: 20px;
  }
  .c-footer{
    text-align: left;
  }
  .c-footer .nav-link{
    display: none;
  }
  .specialization-grids{
    width: 100%;
  }
  .c-video-block__main-image{
        background-position: inherit;
  }
  .c-main-hero-slider__bg-slider .flickity-viewport{
    height: 100% !important;
  }
  .c-navbar__logo {
      top: 25px;
      left: 20px;
  }
     .c-newsletter-block__title {
    font-size: 36px;
    line-height: 38px;
}
.c-newsletter-block__claim {
    font-size: 23px;
    line-height: 29px;
}
     
     .preloader1 img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 50%;
}
     .dropdown li a {
    font-weight: 500 !important;
    font-family: 'poppinsregular';
    font-size: 16px;
}
     
     .btn1 img {
    max-width: 80%;
}

.btn1 {
    border: none;
    outline: none;
    padding: 6px 10px;
    background-color: white;
    cursor: pointer;
    font-size: 12px;
}
     
     
      .c-video-block {
    margin: 40px 0;
    position: relative;
}
.o-main-title {
    font-family: 'poppinsregular';
    font-size: 25px;
    margin-left: 0;
    font-weight: 600;
    letter-spacing: 0px;
}
.c-main-hero-slider__title-slider .c-main-hero-slider__title-slide {
    font-size: 15px;
}
     .c-hero__content {
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
   top: 68%;
    left: 49%;
}
     .c-article-block {
    margin: 10px 0 0px 0;
     }
      .area-mobile-none {
      display: none;
     }

  .colloction-section {
    padding: 30px 15px;
  }
 

ul.dropdown {
  background: #ffffff;
    padding: 0px;
    z-index: 1;
    position: relative;
    box-shadow: none;
    top: 5px;
}
.mobile-top {
  position: absolute;
    top: 22%;
    left: 0%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.32s ease;
    transition: all 0.32s ease;
}
.text-get {
  color: #000;
    text-transform: capitalize;
    font-size: 15px;
}
.nav-link {
margin-top: 10px;
margin-bottom:2px;
}
.social-04 {
    padding-bottom: 15px;
    padding-top: 0;
}
.social-04 a {
  font-size: 12px;
  margin-left: 6px;
}
.company-profile-section {
    padding: 10px 0px;
    background-size: contain;
}
.sectionTitle {
  margin-bottom: 0;
}
.Membership-box {
  overflow: hidden;
    margin-left: 0px;
}
.c-logo {
      margin-top: 0px;
      display: none;
}
.ct-heading-tag {
    font-size: 30px;
    line-height: 34px;
    font-weight: 800;
}
.Membership-box .ct-heading-sub {
  margin-bottom: 0;
}

.c-logo {
    width: 30%;
  }
  .customer-logos {
    width: 100%;
    margin-top: 0px;
}
.customer-logos li {
   float: left;
    list-style: none;
    width: 26%;
    text-align: center;
}
.c-color-notch-slider__navigation {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 60px;
    height: 60px;
}
.ifra-section {
    width: 100%;
    display: inline-block;
   padding-top: 40px;
    padding-bottom: 0px;
}
.c-article-block__content {
  top: 15px;
}
.world-map {
    margin: 10px 0px;
}
.nation {
margin: 20px 0px;
}
.nationlist {
  margin: 0px;
    padding: 0px;
    text-align: center;
}
.nationlist li {
    float: left;
    list-style: none;
    /* width: 19%; */
    margin-bottom: 10px;
    width: 40%;
    text-align: center;
    margin-left: 24px;
}
.Membership {
    text-align: center;
  padding: 20px 0px;
}

.technical-section-box {
    width: 100%;
    float: left;
}

.sideNav {
    background: #ffffff;
    display: block;
    min-height: 350px;
    /* overflow: hidden; */
    float: left;
    width: 100%;
   
}
.sideNav ul {
  margin: 0px;
margin-top: 50px;
}
.technical-section {
padding: 40px 0px;
}
.c-article-block--right .c-article-block__claim, .c-article-block--right .c-article-block__title, .c-article-block--right .c-article-block__text {
    text-align: justify;
}
.ifra-text-core {
    margin-bottom: 0px;
    margin-left: 0;
    padding: 0 15px;
}
.t-title {
    font-size: 18px;
    color: #616160;
}
.catalogues-section-box {
  width: 100%;
    margin:0px;
    display: inline-block;
    padding-right: 0px;
}


.c-box {
    margin-bottom: 15px;
}

.p-font1 {
    font-size: 13px;
  }

.ifra-text-core p {
    font-weight: 300;
    font-size:15px;
    margin: 0px;
}
.Event {
      margin: 40px 0px;
}
.Event-box {
    width: 100%;
    float: left;
    padding-right: 0px;
}
.img-50 {
   width: 47%;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
}
.img-50:nth-child(2n+1) {
        clear: both;
    }

.widget {
  width: 100%;
    margin: 20px 0px;
    float: left;
}




.c-radio__format {
        width: 159px;
    height: 300px;
    margin-right: 0px;
    margin-bottom: 20px;
}
.c-article-block__claim {
    font-size: 14px;
    display: inline-block;
  }

.bg-footer-img {
    width: 100%;
    display: inline-block;
    position: relative;
}



}